prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libsocialweb

Name: libsocialweb-client
Description: Client side library for libsocialweb
Version: 0.25.21
Libs: -L${libdir} -lsocialweb-client
Cflags: -I${includedir}
Requires: glib-2.0 dbus-glib-1 gio-2.0


